prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: CoinMP
Description: Simple C API for COIN-OR Solvers Clp and Cbc
URL: https://projects.coin-or.org/CoinMP
Version: 1.8.4
Libs: -Wl,-R${libdir} -L${libdir} -lCoinMP 
Cflags: -I${includedir}
Requires: cbc clp osi-clp 
